@charset 'utf-8';
/*
 Theme Name:   Parkivia Child
 Theme URI:    http://parkivia.ancorathemes.com/
 Description:  Parkivia - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     parkivia
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  parkivia
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

/* general */
:root {
    --op_orange_light: #f58220;
    --op_orange_dark: #ed1b2f;
}
h1, h2, h3, h4, h5, h6 {
    hyphens: none;
}   
h3 {
    margin-top: 0;
}
ol {
    margin-top: 14px;
}
.scheme_dark .sc_button_hover_slide_left.buton_secundar {
    background: #FFF!important;
    color: var(--op_orange_light)!important;
}
.scheme_dark .sc_button_hover_slide_left.buton_secundar:hover {
    background: var(--op_orange_dark)!important;
    color: #FFF!important;
}
.trx_addons_column-1_3 {
    margin-top:20px;
} 
.scheme_default .sc_button_hover_slide_left {
    background: var(--op_orange_light)!important;
}  
.scheme_default .sc_button_hover_slide_left:hover {
    background: var(--op_orange_dark)!important;
    color: #FFF!important;
}
.body_style_boxed .sc_content_width_1_1 {
    max-width: 100%;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: var(--op_orange_light);
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: var(--op_orange_dark);
}
.vc_btn3.vc_btn3-size-md {
    padding: 5px 20px;
    font-size: 1.1em;
}
a.trx_addons_scroll_to_top:hover{
    background: var(--op_orange_dark)!important;
}

/* meniu */
li#menu-item-wpml-ls-18-ro a {
    padding-right: 0;
    display: block;
}
li#menu-item-wpml-ls-18-ro a > span {
    padding-right: 0.8em;
    border-right: 1px solid;
}
.scheme_custom .sc_layouts_menu_nav>li.wpml-ls-current-language > a {
    color: #21303e!important;
}
li#menu-item-wpml-ls-18-en a {
    padding-left: 0.8em;
}

/* language switcher */
.widget_icl_lang_sel_widget ul {
    list-style-type: none;
    padding-left: 0;
}
.scheme_custom .widget.widget_icl_lang_sel_widget ul>li:before {
    display: none;
}
li.wpml-ls-current-language {
    font-weight: 700;
}
li.wpml-ls-item-ro {
    border-right: 1px solid;
}

/* form home slider */
.content_wrap.form_home form {
    background: #FFF;
    border-radius: 7px;
}
.content_wrap.form_home form .columns_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    width: 100%;
}
.content_wrap.form_home form .columns_wrap:after{
    display:none;
}
.form_home .column-1_4 input {
    width: 100%;
}
.form_home input[type="datetime-local"] {
    padding: 0 1.9em;
    color: #888d93;
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 700;
}
span.data_ora_sosire, span.data_ora_plecare, .inaltime label {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    height: 71px;
}
.form_home span.data_ora_sosire label, .form_home span.data_ora_plecare label, .inaltime label span{
    padding: 0 1.9em;
}
.inaltime label{
    font-weight: 400;
}
.inaltime select {
    height: 71px;
    padding-top: 1.3em;
}
span.inaltime_label {
    position: absolute;
    top: 0.6em;
    pointer-events: none;
}
.form_home {
    box-shadow: 0px 0px 50px rgb(0 0 0 / 10%);
}
form#rezervare_home {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 10px;
}
input.vezi_pret {
    margin-right: 10px;
    min-width: 200px;
}
.estimare_pret {
    background: #FFF;
    text-align: center;
}
.notificare_succes {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}
button.spre_rezervare {
    background: var(--op_orange_light);
}

/* rezervare home */
.rezervare_home {
    background: var(--op_orange_light);
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    color: #FFF;
    margin-top: 20px;
}
.rezervare_home > a > button.rezervare_btn.sc_button_hover_slide_left {
    background: #FFF!important;
    color: var(--op_orange_light);
    padding: 10px 20px;
    margin: 10px;
}
.rezervare_home > a > button.rezervare_btn.sc_button_hover_slide_left:hover {
    color: #000!important;
}
.rezervare_home div {
    font-weight: 700;
    font-size: 1.2em;
}

/* butoane rezervare */
a.rezerva_price {
    background: var(--op_orange_light);
    color: #FFF;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 20px;
}
a.rezerva_price:hover{
    color: #000;
    border-radius: 5px;
}

/* checkout */
.woocommerce-checkout .product-name .product-quantity {
    display: none;
}
td.product-name {
    font-family: "Montserrat",sans-serif;
    color: #9da0a4!important;
    background-color: #21303e!important;
    font-weight: 700;
    border-top: 1px solid rgba(0,0,0,.1);
    text-align: center;
    font-size: 1.125em;
}
table.shop_table.woocommerce-checkout-review-order-table thead {
    display: none;
}
table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal {
    display: none;
}

/* rezervari */
table#rezervari {
    font-size: 0.9em;
}
#rezervari_filter input[type="search"] {
    max-height: 31px;
    margin-bottom: 14px;
}

/* footer */
footer.footer_wrap h3.sc_item_title, footer.footer_wrap h2.widgettitle {
    color: #FFF!important;
}
footer.footer_wrap .sc_layouts_item_details_line2 {
    color: #ffffff!important;
}
.scheme_custom.sidebar .sc_layouts_row_type_compact .socials_wrap .social_item .social_icon, .scheme_custom.footer_wrap .sc_layouts_row_type_compact .socials_wrap .social_item .social_icon {
    color: #fff;
    background-color: transparent;
}
.scheme_custom.footer_wrap ul li a:hover, .footer_wrap .scheme_custom.vc_row a:hover {
    color: #FFF;
}
.footer_main {
    background: #231f20;
}
.scheme_default .footer_wrap .sc_layouts_item_icon.icon-icon_2 {
    color: var(--op_orange_light);
}
.scheme_custom .sc_layouts_row_type_normal .sc_layouts_item .footer_phone a:not(.sc_button):not(.button):hover, .scheme_custom .sc_layouts_row_type_normal .sc_layouts_item .footer_phone a:not(.sc_button):not(.button):hover .sc_layouts_item_icon{
    color: var(--op_orange_light);
}

/* butoane fixe rezervare contact */
.actions_footer {
    display: grid;
    position: sticky;
    bottom: 0;
    grid-template-columns: repeat(2, 1fr);
    background: var(--op_orange_light);
    z-index: 9;
    align-items: center;
    justify-items: center;
}
.actions_footer a{
    color: #FFF;
    font-weight: 700;
    width: 100%;
    text-align: center;
    display: block;
    padding: 15px;
}
.actions_footer a:hover{
    color: #FFF;
}
.actions_footer div{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.actions_footer div:hover{
    background: #000;
}
.contact_tel {
    background: #ed1b2f;
}

/* servicii */
.servicii .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    margin: 0;
}
.servicii .vc_pageable-slide-wrapper.vc_clearfix .vc_grid-item-mini {
    background-color: #f9f9f9 !important;
    height: 100%;
}
.servicii .vc_pageable-slide-wrapper.vc_clearfix {
    display: grid;
    grid-auto-rows: 1fr;
    margin: 0 auto;
    grid-template-columns: repeat(3, 1fr);
}
.servicii .vc_pageable-slide-wrapper .vc_grid-item {
    width: 100%;
}
.servicii .vc_pageable-slide-wrapper:before, .vc_pageable-slide-wrapper:after{
    display: none;
}
.single-cpt_services .page_content_wrap {
    padding-top: 0;
}
h2.services_page_title {
    margin-top: 1em;
}
.services_page_featured img {
    object-fit: cover;
    width: 100%;
    max-height: 500px;
}

/* home */
span#form_rezervare {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
.reasons_custom_section .sc_item_descr {
    color: #FFF!important;
}
.scheme_dark .sc_services_default.sc_services_featured_top .with_number.without_content {
    background: #231f20!important;
}
.scheme_dark .sc_services .sc_services_item_number, .scheme_dark h4.sc_services_item_title a {
    color: var(--op_orange_light);
}
.scheme_dark .sc_services .sc_services_item:hover .sc_services_item_number, .scheme_dark .sc_services_default .sc_services_item:hover .sc_services_item_title a, .scheme_dark .sc_services .sc_services_item_number:hover, .scheme_dark h4.sc_services_item_title a:hover {
    color: var(--op_orange_dark);
}
.sc_services_default .sc_services_item_info {
    padding: 1.55em 3em;
}


/* page */
.header_img {
    max-height: 250px;
}
.header_img .post_featured {
    border-radius: 0;
    margin-bottom: 0;
    position: relative;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.header_img .post_featured img {
    object-fit: cover;
    width: 100%;
    max-height: 250px;
    filter: brightness(70%);
}
.page_content_wrap {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.header_img .page_title {
    position: absolute;
    font-size: 3em;
    color: #FFF;
    font-family: "Montserrat",sans-serif;
    font-weight: 700;
}
.bg_colored_first_in_page {
    padding-top: 4rem;
}
.slider_mobil{
    display: none;
}
.sc_price_item_price_before{
    margin-top: 1.35rem;
    text-decoration: line-through;
    color: #929191;
}
@media(max-width: 1024px){
    form#rezervare_home {
        flex-direction: column;
        padding: 20px;
    }
    .form_home span.data_ora_sosire label, .form_home span.data_ora_plecare label {
        padding: 0 1.5em;
    }
    .servicii .vc_pageable-slide-wrapper.vc_clearfix {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 767px){
    .sc_price_item_price_before{
        margin-top: 1em;
        text-decoration: line-through;
        color: #929191;
    }
    .servicii .vc_pageable-slide-wrapper.vc_clearfix {
        grid-template-columns: repeat(1, 1fr);
    }
    .single-cpt_services .content_wrap {
        width: 100%!important;
    }
    .services_single .services_page_featured {
        border-radius: 0;
    }
    .single-cpt_services h2.services_page_title, .single-cpt_services .services_page_content {
        padding: 0 25px;
    }
    header.top_panel .sc_content {
        width: 100%!important;
        padding-right: 20px;
    }
    header.top_panel .sc_content .sc_layouts_column_align_right .wpb_wrapper {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }
    header.top_panel .sc_content .sc_layouts_column_align_right .wpb_widgetised_column.wpb_content_element {
        margin-left: 0!important;
    }
    footer .footer-buttons-inline .sc_layouts_item {
        display: flex!important;
        justify-content: center;
    }
    footer h2.widgettitle {
        text-align: center!important;
    }
    footer .footer-buttons-inline .sc_layouts_item {
        display: flex!important;
        justify-content: center;
    }
    footer h2.widgettitle, footer h3.sc_item_title {
        text-align: center!important;
    }
    .footer_wrap .widget ul li {
        display: flex;
        justify-content: center;
    }
    footer .widget ul > li:before {
        position: relative;
    }
    footer .wpb_text_column.wpb_content_element .wpb_wrapper p {
        text-align: center!important;
    }
    footer .sc_layouts_iconed_text {
        width: 100%;
    }
    footer a.sc_layouts_item_link.sc_layouts_iconed_text_link {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    footer .sc_layouts_column_align_right .wpb_wrapper {
        display: flex;
        justify-content: center;
    }
    .rezervare_home {
        padding-left: 15px;
    }
    .scheme_dark .menu_mobile_inner .social_item .social_icon {
        color: #f58220;
    }
    .slider_mobil{
        display: block;
    }
    div#slider_home {
        display: none;
    }
    .sc_services_default .sc_services_item_info {
        min-height: auto!important;
    }
    body{
        font-size: 22px;
        line-height: 1.2em;
    }
}

@media(max-width: 479px){
    body p{
        font-size: 18px;
        line-height: 1.2em;
    }
    .vc_tta.vc_tta-accordion .vc_tta-panel-title .vc_tta-title-text {
        font-size: 1.2em;
    }
    .scheme_default .sc_services_list .sc_services_item_title a {
        font-size: 1.1em;
    }
}